-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
-- family of Francette part of HildaGroup
-- C-type asteroids
-- 
-- updated 12/11/2023
FrancetteFamily =
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "2",
	number = 22, -- 
	counter = true,
	
	objects =
	{
		"Sol/1212 Francette", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/76831 2000 ST222", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/77903 2001 TQ142", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/162284 1999 VU77", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/164903 1999 VP225", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/165188 2000 QD218", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/177640 2004 NX10", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/229795 2008 RM100", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/233980 1995 NF1", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/242008 2002 PY81", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/274679 2008 UO11", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/289142 2004 VD9", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/378186 2006 XZ16", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/397215 2006 HV33", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/409856 2006 SV122", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/413485 2005 ME30", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/413862 2006 UY54", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/449315 2013 FY6", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/450796 2007 TA301", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/476725 2008 UW19", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/483285 2015 TA303", -- FrancetteFamily (Outer Periphery/HildaGroup/)
		"Sol/506805 2007 JL46", -- FrancetteFamily (Outer Periphery/HildaGroup/)
	}
}
